<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="NPOI" Version="2.5.2" />
    <PackageReference Include="System.IO" Version="4.3.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\MS.Models\MS.Models.csproj" />
  </ItemGroup>

</Project>
